Subject: Re: Clarifucation Required
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 8 Dec 2022 15:17:29 -0500

Hi Privish!

Great question, and the answer is yes. We always need to make an account
for any client who is booking with us. This way, we can link any payment to
their name, so everybody is very clear on who that service is for. Then
when they book, we can apply their payment properly.

Thank you!
Katarina

On Thu, Dec 8, 2022 at 2:56 PM Pritish Nandi <[email-masked]> wrote:

> Hi Team,
>
> Can you clarify how the payment needs to be processed in case somebody
> else is paying for the user and the person paying does not have an account
> in Mind and Body?
>
> Let's say if Mr. X wants to pay for Mr. Y and Mr. X does not have an
> account with us. Do we need to create an accont for Mr. X and then under
> retail select pay for another customer and then charge or can we charge on
> Mr. Y account using Mr. X credit card?
>
> Regards,
> Pritish Nandi
>